name: Serialization
type: module
description: 'Provides a service for (de)serializing data to/from formats such as JSON and XML.'
package: Web services
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2021-01-20
version: '8.9.13'
project: 'drupal'
datestamp: 1611162326
